Subject: Re: Worrisome bug trend

From: Andy Parkins <[email-masked]>
Date: Tue, 27 Feb 2007 15:36:38 +0000

On Tuesday 2007 February 27 12:31, Junio C Hamano wrote:

> Which is kind of depressing...

Maybe not.  It's my feeling that the traffic on the git list has taken a 
significant jump lately.  There have been a lot of new users asking 
questions.

Could it be that more users equals more bug reports?  Could it also be that 
new users tend to use git (let's put this politely) "outside of the box".

The users popping up on the list will be a small percentage of actually 
using/adopting git.  I think it's great, not depressing.  I'm a relatively 
new user of git, and just in the time I've been lurking the bugs/issues that 
affect me have dropped significantly.

As the philosopher says: don't worry, be happy. :-)

Andy

-- 
Dr Andy Parkins, M Eng (hons), MIET
[email-masked]